.g-icons-achteraf { background-image: url(fallback-png\achteraf.png); background-repeat: no-repeat; }

.g-icons-arrow-control-next { background-image: url(fallback-png\arrow-control-next.png); background-repeat: no-repeat; }

.g-icons-arrow-control-next { background-image: url(fallback-png\arrow-control-next.png); background-repeat: no-repeat; }

.g-icons-arrow-control-prev { background-image: url(fallback-png\arrow-control-prev.png); background-repeat: no-repeat; }

.g-icons-arrow-control-prev { background-image: url(fallback-png\arrow-control-prev.png); background-repeat: no-repeat; }

.g-icons-arrow-only-control-next { background-image: url(fallback-png\arrow-only-control-next.png); background-repeat: no-repeat; }

.g-icons-arrow_down_4px_black { background-image: url(fallback-png\arrow_down_4px_black.png); background-repeat: no-repeat; }

.g-icons-arrow_down_4px_blue { background-image: url(fallback-png\arrow_down_4px_blue.png); background-repeat: no-repeat; }

.g-icons-arrow_down_4px_lightgrey { background-image: url(fallback-png\arrow_down_4px_lightgrey.png); background-repeat: no-repeat; }

.g-icons-arrow_down_4px_white { background-image: url(fallback-png\arrow_down_4px_white.png); background-repeat: no-repeat; }

.g-icons-arrow_down_5px_black { background-image: url(fallback-png\arrow_down_5px_black.png); background-repeat: no-repeat; }

.g-icons-arrow_down_5px_blue { background-image: url(fallback-png\arrow_down_5px_blue.png); background-repeat: no-repeat; }

.g-icons-arrow_down_5px_lightgrey { background-image: url(fallback-png\arrow_down_5px_lightgrey.png); background-repeat: no-repeat; }

.g-icons-arrow_down_5px_white { background-image: url(fallback-png\arrow_down_5px_white.png); background-repeat: no-repeat; }

.g-icons-arrow_loadmore_white { background-image: url(fallback-png\arrow_loadmore_white.png); background-repeat: no-repeat; }

.g-icons-arrow_right_5px_white { background-image: url(fallback-png\arrow_right_5px_white.png); background-repeat: no-repeat; }

.g-icons-bruna-card { background-image: url(fallback-png\bruna-card.png); background-repeat: no-repeat; }

.g-icons-bruna_webiconen_6 { background-image: url(fallback-png\bruna_webiconen_6.png); background-repeat: no-repeat; }

.g-icons-ebook-email { background-image: url(fallback-png\ebook-email.png); background-repeat: no-repeat; }

.g-icons-ebook { background-image: url(fallback-png\ebook.png); background-repeat: no-repeat; }

.g-icons-ebook { background-image: url(fallback-png\ebook.png); background-repeat: no-repeat; }

.g-icons-google-marker-Bruna-num { background-image: url(fallback-png\google-marker-Bruna-num.png); background-repeat: no-repeat; }

.g-icons-google-marker-Bruna { background-image: url(fallback-png\google-marker-Bruna.png); background-repeat: no-repeat; }

.g-icons-hp-icon-book { background-image: url(fallback-png\hp-icon-book.png); background-repeat: no-repeat; }

.g-icons-hp-icon-calendar { background-image: url(fallback-png\hp-icon-calendar.png); background-repeat: no-repeat; }

.g-icons-hp-icon-face { background-image: url(fallback-png\hp-icon-face.png); background-repeat: no-repeat; }

.g-icons-hp-icon-tip { background-image: url(fallback-png\hp-icon-tip.png); background-repeat: no-repeat; }

.g-icons-icn-adresgegevens { background-image: url(fallback-png\icn-adresgegevens.png); background-repeat: no-repeat; }

.g-icons-icn-basket-quickview { background-image: url(fallback-png\icn-basket-quickview.png); background-repeat: no-repeat; }

.g-icons-icn-calendar { background-image: url(fallback-png\icn-calendar.png); background-repeat: no-repeat; }

.g-icons-icn-euro-yellow { background-image: url(fallback-png\icn-euro-yellow.png); background-repeat: no-repeat; }

.g-icons-icn-package { background-image: url(fallback-png\icn-package.png); background-repeat: no-repeat; }

.g-icons-icn-red-check { background-image: url(fallback-png\icn-red-check.png); background-repeat: no-repeat; }

.g-icons-icn_basket_small_blue { background-image: url(fallback-png\icn_basket_small_blue.png); background-repeat: no-repeat; }

.g-icons-icn_basket_small_blue { background-image: url(fallback-png\icn_basket_small_blue.png); background-repeat: no-repeat; }

.g-icons-icn_basket_small_white { background-image: url(fallback-png\icn_basket_small_white.png); background-repeat: no-repeat; }

.g-icons-icn_bruna_blog { background-image: url(fallback-png\icn_bruna_blog.png); background-repeat: no-repeat; }

.g-icons-icn_checkbox { background-image: url(fallback-png\icn_checkbox.png); background-repeat: no-repeat; }

.g-icons-icn_checkbox_checked { background-image: url(fallback-png\icn_checkbox_checked.png); background-repeat: no-repeat; }

.g-icons-icn_delivery { background-image: url(fallback-png\icn_delivery.png); background-repeat: no-repeat; }

.g-icons-icn_error { background-image: url(fallback-png\icn_error.png); background-repeat: no-repeat; }

.g-icons-icn_facebook { background-image: url(fallback-png\icn_facebook.png); background-repeat: no-repeat; }

.g-icons-icn_googleplus { background-image: url(fallback-png\icn_googleplus.png); background-repeat: no-repeat; }

.g-icons-icn_green_check { background-image: url(fallback-png\icn_green_check.png); background-repeat: no-repeat; }

.g-icons-icn_grid_black { background-image: url(fallback-png\icn_grid_black.png); background-repeat: no-repeat; }

.g-icons-icn_grid_blue { background-image: url(fallback-png\icn_grid_blue.png); background-repeat: no-repeat; }

.g-icons-icn_grid_white { background-image: url(fallback-png\icn_grid_white.png); background-repeat: no-repeat; }

.g-icons-icn_home_white { background-image: url(fallback-png\icn_home_white.png); background-repeat: no-repeat; }

.g-icons-icn_information { background-image: url(fallback-png\icn_information.png); background-repeat: no-repeat; }

.g-icons-icn_list_black { background-image: url(fallback-png\icn_list_black.png); background-repeat: no-repeat; }

.g-icons-icn_list_blue { background-image: url(fallback-png\icn_list_blue.png); background-repeat: no-repeat; }

.g-icons-icn_list_white { background-image: url(fallback-png\icn_list_white.png); background-repeat: no-repeat; }

.g-icons-icn_map_marker { background-image: url(fallback-png\icn_map_marker.png); background-repeat: no-repeat; }

.g-icons-icn_menu { background-image: url(fallback-png\icn_menu.png); background-repeat: no-repeat; }

.g-icons-icn_menu_red { background-image: url(fallback-png\icn_menu_red.png); background-repeat: no-repeat; }

.g-icons-icn_minus { background-image: url(fallback-png\icn_minus.png); background-repeat: no-repeat; }

.g-icons-icn_phone { background-image: url(fallback-png\icn_phone.png); background-repeat: no-repeat; }

.g-icons-icn_pinterest { background-image: url(fallback-png\icn_pinterest.png); background-repeat: no-repeat; }

.g-icons-icn_plus { background-image: url(fallback-png\icn_plus.png); background-repeat: no-repeat; }

.g-icons-icn_progress_brown { background-image: url(fallback-png\icn_progress_brown.png); background-repeat: no-repeat; }

.g-icons-icn_progress_white_brown { background-image: url(fallback-png\icn_progress_white_brown.png); background-repeat: no-repeat; }

.g-icons-icn_progress_white_white { background-image: url(fallback-png\icn_progress_white_white.png); background-repeat: no-repeat; }

.g-icons-icn_retour { background-image: url(fallback-png\icn_retour.png); background-repeat: no-repeat; }

.g-icons-icn_search { background-image: url(fallback-png\icn_search.png); background-repeat: no-repeat; }

.g-icons-icn_search { background-image: url(fallback-png\icn_search.png); background-repeat: no-repeat; }

.g-icons-icn_secure { background-image: url(fallback-png\icn_secure.png); background-repeat: no-repeat; }

.g-icons-icn_spinner { background-image: url(fallback-png\icn_spinner.png); background-repeat: no-repeat; }

.g-icons-icn_twitter { background-image: url(fallback-png\icn_twitter.png); background-repeat: no-repeat; }

.g-icons-icn_warning { background-image: url(fallback-png\icn_warning.png); background-repeat: no-repeat; }

.g-icons-icn_x_black { background-image: url(fallback-png\icn_x_black.png); background-repeat: no-repeat; }

.g-icons-icn_x_blue { background-image: url(fallback-png\icn_x_blue.png); background-repeat: no-repeat; }

.g-icons-icn_x_lightgrey { background-image: url(fallback-png\icn_x_lightgrey.png); background-repeat: no-repeat; }

.g-icons-icn_x_white { background-image: url(fallback-png\icn_x_white.png); background-repeat: no-repeat; }

.g-icons-ideal { background-image: url(fallback-png\ideal.png); background-repeat: no-repeat; }

.g-icons-mastercard { background-image: url(fallback-png\mastercard.png); background-repeat: no-repeat; }

.g-icons-meer-kijk { background-image: url(fallback-png\meer-kijk.png); background-repeat: no-repeat; }

.g-icons-more-results { background-image: url(fallback-png\more-results.png); background-repeat: no-repeat; }

.g-icons-radio-checked { background-image: url(fallback-png\radio-checked.png); background-repeat: no-repeat; }

.g-icons-radio-unchecked { background-image: url(fallback-png\radio-unchecked.png); background-repeat: no-repeat; }

.g-icons-search-button { background-image: url(fallback-png\search-button.png); background-repeat: no-repeat; }

.g-icons-star_grey { background-image: url(fallback-png\star_grey.png); background-repeat: no-repeat; }

.g-icons-star_grey { background-image: url(fallback-png\star_grey.png); background-repeat: no-repeat; }

.g-icons-star_invert { background-image: url(fallback-png\star_invert.png); background-repeat: no-repeat; }

.g-icons-star_yellow { background-image: url(fallback-png\star_yellow.png); background-repeat: no-repeat; }

.g-icons-star_yellow { background-image: url(fallback-png\star_yellow.png); background-repeat: no-repeat; }

.g-icons-ubr_android { background-image: url(fallback-png\ubr_android.png); background-repeat: no-repeat; }

.g-icons-ubr_android { background-image: url(fallback-png\ubr_android.png); background-repeat: no-repeat; }

.g-icons-ubr_apple { background-image: url(fallback-png\ubr_apple.png); background-repeat: no-repeat; }

.g-icons-ubr_apple { background-image: url(fallback-png\ubr_apple.png); background-repeat: no-repeat; }

.g-icons-ubr_check { background-image: url(fallback-png\ubr_check.png); background-repeat: no-repeat; }

.g-icons-ubr_check { background-image: url(fallback-png\ubr_check.png); background-repeat: no-repeat; }

.g-icons-ubr_ereader { background-image: url(fallback-png\ubr_ereader.png); background-repeat: no-repeat; }

.g-icons-ubr_ereader { background-image: url(fallback-png\ubr_ereader.png); background-repeat: no-repeat; }

.g-icons-ubr_exchange { background-image: url(fallback-png\ubr_exchange.png); background-repeat: no-repeat; }

.g-icons-ubr_exchange { background-image: url(fallback-png\ubr_exchange.png); background-repeat: no-repeat; }

.g-icons-ubr_giftwrap { background-image: url(fallback-png\ubr_giftwrap.png); background-repeat: no-repeat; }

.g-icons-ubr_giftwrap { background-image: url(fallback-png\ubr_giftwrap.png); background-repeat: no-repeat; }

.g-icons-visa { background-image: url(fallback-png\visa.png); background-repeat: no-repeat; }

.g-icons-warning-triangle { background-image: url(fallback-png\warning-triangle.png); background-repeat: no-repeat; }

.g-icons-wishlist { background-image: url(fallback-png\wishlist.png); background-repeat: no-repeat; }

.g-icons-wishlist { background-image: url(fallback-png\wishlist.png); background-repeat: no-repeat; }